<?xml version="1.0" encoding="utf-8" ?>
<!-- Formula Ultimate 2022  -->

<custom_ai_drivers>
    <driver livery_name="Max Verstappen #1">
        <name>Max Verstappen</name>
	<country>NLD</country>
        <race_skill>0.96</race_skill>
        <qualifying_skill>0.98</qualifying_skill>
        <aggression>0.95</aggression>
        <defending>0.98</defending>
        <stamina>0.98</stamina>
        <consistency>0.97</consistency>
        <start_reactions>0.99</start_reactions>
        <wet_skill>0.97</wet_skill>
        <tyre_management>0.98</tyre_management>
        <blue_flag_conceding>0.97</blue_flag_conceding>
        <weather_tyre_changes>0.99</weather_tyre_changes>
        <avoidance_of_mistakes>0.93</avoidance_of_mistakes>
        <avoidance_of_forced_mistakes>0.93</avoidance_of_forced_mistakes>
		<vehicle_reliability>0.95</vehicle_reliability>
    </driver>
    <driver livery_name="Sergio Perez #11">
        <name>Sergio Perez</name>
	<country>MEX</country>
        <race_skill>0.91</race_skill>
        <qualifying_skill>0.86</qualifying_skill>
        <aggression>0.58</aggression>
        <defending>0.93</defending>
        <stamina>0.91</stamina>
        <consistency>0.90</consistency>
        <start_reactions>0.95</start_reactions>
        <wet_skill>0.83</wet_skill>
        <tyre_management>0.91</tyre_management>
        <blue_flag_conceding>0.90</blue_flag_conceding>
        <weather_tyre_changes>0.94</weather_tyre_changes>
        <avoidance_of_mistakes>0.59</avoidance_of_mistakes>
        <avoidance_of_forced_mistakes>0.65</avoidance_of_forced_mistakes>
		<vehicle_reliability>0.95</vehicle_reliability>
    </driver>
    <driver livery_name="Lewis Hamilton #44">
        <name>Lewis Hamilton</name>
	<country>GBR</country>
        <race_skill>0.89</race_skill>
        <qualifying_skill>0.87</qualifying_skill>
        <aggression>0.59</aggression>
        <defending>0.94</defending>
        <stamina>0.95</stamina>
        <consistency>0.95</consistency>
        <start_reactions>0.97</start_reactions>
        <wet_skill>0.62</wet_skill>
        <tyre_management>0.95</tyre_management>
        <blue_flag_conceding>0.95</blue_flag_conceding>
        <weather_tyre_changes>0.97</weather_tyre_changes>
        <avoidance_of_mistakes>0.85</avoidance_of_mistakes>
        <avoidance_of_forced_mistakes>0.85</avoidance_of_forced_mistakes>
		<vehicle_reliability>0.94</vehicle_reliability>
    </driver>
    <driver livery_name="George Russell #63">
         <name>George Russell</name>
	<country>GBR</country>
        <race_skill>0.91</race_skill>
        <qualifying_skill>0.92</qualifying_skill>
        <aggression>0.89</aggression>
        <defending>0.91</defending>
        <stamina>0.93</stamina>
        <consistency>0.89</consistency>
        <start_reactions>0.92</start_reactions>
        <wet_skill>0.81</wet_skill>
        <tyre_management>0.93</tyre_management>
        <blue_flag_conceding>0.931</blue_flag_conceding>
        <weather_tyre_changes>0.962</weather_tyre_changes>
        <avoidance_of_mistakes>0.6</avoidance_of_mistakes>
        <avoidance_of_forced_mistakes>0.65</avoidance_of_forced_mistakes>
		<vehicle_reliability>0.94</vehicle_reliability>
    </driver>
    <driver livery_name="Charles Leclerc #16">
        <name>Charles Leclerc</name>
	<country>MCO</country>
        <race_skill>0.92</race_skill>
        <qualifying_skill>0.90</qualifying_skill>
        <aggression>0.58</aggression>
        <defending>0.92</defending>
        <stamina>0.89</stamina>
        <consistency>0.88</consistency>
        <start_reactions>0.93</start_reactions>
        <wet_skill>0.72</wet_skill>
        <tyre_management>0.89</tyre_management>
        <blue_flag_conceding>0.88</blue_flag_conceding>
        <weather_tyre_changes>0.93</weather_tyre_changes>
        <avoidance_of_mistakes>0.7</avoidance_of_mistakes>
        <avoidance_of_forced_mistakes>0.8</avoidance_of_forced_mistakes>
		<vehicle_reliability>0.95</vehicle_reliability>
    </driver>
    <driver livery_name="Carlos Sainz #55">
        <name>Carlos Sainz</name>
	<country>ESP</country>
        <race_skill>0.91</race_skill>
        <qualifying_skill>0.88</qualifying_skill>
        <aggression>0.57</aggression>
        <defending>0.92</defending>
        <stamina>0.84</stamina>
        <consistency>0.84</consistency>
        <start_reactions>0.90</start_reactions>
        <wet_skill>0.69</wet_skill>
        <tyre_management>0.84</tyre_management>
        <blue_flag_conceding>0.84</blue_flag_conceding>
        <weather_tyre_changes>0.90</weather_tyre_changes>
        <avoidance_of_mistakes>0.82</avoidance_of_mistakes>
        <avoidance_of_forced_mistakes>0.8</avoidance_of_forced_mistakes>
		<vehicle_reliability>0.95</vehicle_reliability>
    </driver><driver livery_name="Oliver Bearman #38">
        <name>Oliver Bearman</name>
	<country>GBR</country>
        <race_skill>0.85</race_skill>
        <qualifying_skill>0.84</qualifying_skill>
        <aggression>0.57</aggression>
        <defending>0.80</defending>
        <stamina>0.79</stamina>
        <consistency>0.80</consistency>
        <start_reactions>0.85</start_reactions>
        <wet_skill>0.69</wet_skill>
        <tyre_management>0.76</tyre_management>
        <blue_flag_conceding>0.84</blue_flag_conceding>
        <weather_tyre_changes>0.90</weather_tyre_changes>
        <avoidance_of_mistakes>0.8</avoidance_of_mistakes>
        <avoidance_of_forced_mistakes>0.8</avoidance_of_forced_mistakes>
		<vehicle_reliability>0.95</vehicle_reliability>
    </driver>
    <driver livery_name="Pierre Gasly #10">
        <name>Pierre Gasly</name>
	<country>FRA</country>
        <race_skill>0.70</race_skill>
        <qualifying_skill>0.75</qualifying_skill>
        <aggression>0.55</aggression>
        <defending>0.87</defending>
        <stamina>0.812</stamina>
        <consistency>0.797</consistency>
        <start_reactions>0.884</start_reactions>
        <wet_skill>0.645</wet_skill>
        <tyre_management>0.832</tyre_management>
        <blue_flag_conceding>0.777</blue_flag_conceding>
        <weather_tyre_changes>0.876</weather_tyre_changes>
        <avoidance_of_mistakes>0.7</avoidance_of_mistakes>
        <avoidance_of_forced_mistakes>0.7</avoidance_of_forced_mistakes>
		<vehicle_reliability>0.7</vehicle_reliability>
    </driver>
    <driver livery_name="Esteban Ocon #31">
        <name>Esteban Ocon</name>
	<country>FRA</country>
        <race_skill>0.69</race_skill>
        <qualifying_skill>0.73</qualifying_skill>
        <aggression>0.9</aggression>
        <defending>0.86</defending>
        <stamina>0.84</stamina>
        <consistency>0.73</consistency>
        <start_reactions>0.83</start_reactions>
        <wet_skill>0.85</wet_skill>
        <tyre_management>0.75</tyre_management>
        <blue_flag_conceding>0.75</blue_flag_conceding>
        <weather_tyre_changes>0.82</weather_tyre_changes>
        <avoidance_of_mistakes>0.7</avoidance_of_mistakes>
        <avoidance_of_forced_mistakes>0.6</avoidance_of_forced_mistakes>
		<vehicle_reliability>0.7</vehicle_reliability>
    </driver>
    <driver livery_name="Jack Doohan #61">
        <name>Jack Doohan</name>
	<country>AUS</country>
         <race_skill>0.5</race_skill>
        <qualifying_skill>0.43</qualifying_skill>
        <aggression>0.3</aggression>
        <defending>0.5</defending>
        <stamina>0.4</stamina>
        <consistency>0.5</consistency>
        <start_reactions>0.7</start_reactions>
        <wet_skill>0.5</wet_skill>
        <tyre_management>0.6</tyre_management>
        <blue_flag_conceding>0.58</blue_flag_conceding>
        <weather_tyre_changes>0.61</weather_tyre_changes>
        <avoidance_of_mistakes>0.4</avoidance_of_mistakes>
        <avoidance_of_forced_mistakes>0.4</avoidance_of_forced_mistakes>
		<vehicle_reliability>0.7</vehicle_reliability>
    </driver>
    <driver livery_name="Lando Norris #4">
        <name>Lando Norris</name>
	<country>GBR</country>
        <race_skill>0.98</race_skill>
        <qualifying_skill>0.99</qualifying_skill>
        <aggression>0.575</aggression>
        <defending>0.905</defending>
        <stamina>0.87</stamina>
        <consistency>0.865</consistency>
        <start_reactions>0.4</start_reactions>
        <wet_skill>0.9</wet_skill>
        <tyre_management>0.9</tyre_management>
        <blue_flag_conceding>0.865</blue_flag_conceding>
        <weather_tyre_changes>0.92</weather_tyre_changes>
        <avoidance_of_mistakes>0.8</avoidance_of_mistakes>
        <avoidance_of_forced_mistakes>0.85</avoidance_of_forced_mistakes>
		<vehicle_reliability>0.97</vehicle_reliability>
    </driver>
    <driver livery_name="Oscar Piastri #81">
        <name>Oscar Piastri</name>
	<country>AUS</country>
        <race_skill>0.97</race_skill>
        <qualifying_skill>0.97</qualifying_skill>
        <aggression>0.565</aggression>
        <defending>0.875</defending>
        <stamina>0.826</stamina>
        <consistency>0.821</consistency>
        <start_reactions>0.892</start_reactions>
        <wet_skill>0.7</wet_skill>
        <tyre_management>0.8</tyre_management>
        <blue_flag_conceding>0.821</blue_flag_conceding>
        <weather_tyre_changes>0.892</weather_tyre_changes>
        <avoidance_of_mistakes>0.8</avoidance_of_mistakes>
        <avoidance_of_forced_mistakes>0.85</avoidance_of_forced_mistakes>
		<vehicle_reliability>0.97</vehicle_reliability>
    </driver>
    <driver livery_name="Valtteri Bottas #77">
        <name>Valtteri Bottas</name>
	<country>FIN</country>
        <race_skill>0.59</race_skill>
        <qualifying_skill>0.5</qualifying_skill>
        <aggression>0.57</aggression>
        <defending>0.82</defending>
        <stamina>0.65</stamina>
        <consistency>0.698</consistency>
        <start_reactions>0.84</start_reactions>
        <wet_skill>0.7</wet_skill>
        <tyre_management>0.85</tyre_management>
        <blue_flag_conceding>0.675</blue_flag_conceding>
        <weather_tyre_changes>0.78</weather_tyre_changes>
        <avoidance_of_mistakes>0.8</avoidance_of_mistakes>
        <avoidance_of_forced_mistakes>0.7</avoidance_of_forced_mistakes>
		<vehicle_reliability>0.7</vehicle_reliability>
    </driver>
    <driver livery_name="Guanyo Zhou #24">
        <name>Guanyu Zhou</name>
	<country>CHN</country>
        <race_skill>0.56</race_skill>
        <qualifying_skill>0.48</qualifying_skill>
        <aggression>0.51</aggression>
        <defending>0.71</defending>
        <stamina>0.60</stamina>
        <consistency>0.59</consistency>
        <start_reactions>0.73</start_reactions>
        <wet_skill>0.5</wet_skill>
        <tyre_management>0.616</tyre_management>
        <blue_flag_conceding>0.613</blue_flag_conceding>
        <weather_tyre_changes>0.772</weather_tyre_changes>
        <avoidance_of_mistakes>0.7</avoidance_of_mistakes>
        <avoidance_of_forced_mistakes>0.7</avoidance_of_forced_mistakes>
		<vehicle_reliability>0.7</vehicle_reliability>
    </driver>
    <driver livery_name="Daniel Ricciardo #3">
        <name>Daniel Ricciardo</name>
	<country>AUS</country>
        <race_skill>0.63</race_skill>
        <qualifying_skill>0.69</qualifying_skill>
        <aggression>0.555</aggression>
        <defending>0.845</defending>
        <stamina>0.842</stamina>
        <consistency>0.777</consistency>
        <start_reactions>0.864</start_reactions>
        <wet_skill>0.645</wet_skill>
        <tyre_management>0.85</tyre_management>
        <blue_flag_conceding>0.777</blue_flag_conceding>
        <weather_tyre_changes>0.864</weather_tyre_changes>
        <avoidance_of_mistakes>0.7</avoidance_of_mistakes>
        <avoidance_of_forced_mistakes>0.7</avoidance_of_forced_mistakes>
		<vehicle_reliability>0.8</vehicle_reliability>
    </driver>
    <driver livery_name="Yuki Tsunoda #22">
        <name>Yuki Tsunoda</name>
	<country>JPN</country>
        <race_skill>0.69</race_skill>
        <qualifying_skill>0.7</qualifying_skill>
        <aggression>0.53</aggression>
        <defending>0.78</defending>
        <stamina>0.69</stamina>
        <consistency>0.68</consistency>
        <start_reactions>0.80</start_reactions>
        <wet_skill>0.685</wet_skill>
        <tyre_management>0.694</tyre_management>
        <blue_flag_conceding>0.689</blue_flag_conceding>
        <weather_tyre_changes>0.808</weather_tyre_changes>
        <avoidance_of_mistakes>0.5</avoidance_of_mistakes>
        <avoidance_of_forced_mistakes>0.7</avoidance_of_forced_mistakes>
		<vehicle_reliability>0.8</vehicle_reliability>
    </driver>
    <driver livery_name="Liam Lawson #30">
        <name>Liam Lawson</name>
	<country>NZL</country>
        <race_skill>0.72</race_skill>
        <qualifying_skill>0.7</qualifying_skill>
        <aggression>0.53</aggression>
        <defending>0.78</defending>
        <stamina>0.75</stamina>
        <consistency>0.79</consistency>
        <start_reactions>0.80</start_reactions>
        <wet_skill>0.685</wet_skill>
        <tyre_management>0.694</tyre_management>
        <blue_flag_conceding>0.689</blue_flag_conceding>
        <weather_tyre_changes>0.808</weather_tyre_changes>
        <avoidance_of_mistakes>0.6</avoidance_of_mistakes>
        <avoidance_of_forced_mistakes>0.7</avoidance_of_forced_mistakes>
		<vehicle_reliability>0.8</vehicle_reliability>
    </driver>
    <driver livery_name="Fernando Alonso #14">
        <name>Fernando Alonso</name>
	<country>ESP</country>
        <race_skill>0.85</race_skill>
        <qualifying_skill>0.83</qualifying_skill>
        <aggression>0.64</aggression>
        <defending>0.96</defending>
        <stamina>0.81</stamina>
        <consistency>0.86</consistency>
        <start_reactions>0.88</start_reactions>
        <wet_skill>0.9</wet_skill>
        <tyre_management>0.83</tyre_management>
        <blue_flag_conceding>0.9</blue_flag_conceding>
        <weather_tyre_changes>0.87</weather_tyre_changes>
        <avoidance_of_mistakes>0.9</avoidance_of_mistakes>
        <avoidance_of_forced_mistakes>0.9</avoidance_of_forced_mistakes>
		<vehicle_reliability>0.85</vehicle_reliability>
    </driver>
    <driver livery_name="Lance Stroll #18">
        <name>Lance Stroll</name>
	<country>CAN</country>
        <race_skill>0.76</race_skill>
        <qualifying_skill>0.74</qualifying_skill>
        <aggression>1.2</aggression>
        <defending>0.8</defending>
        <stamina>0.68</stamina>
        <consistency>0.71</consistency>
        <start_reactions>0.82</start_reactions>
        <wet_skill>0.6</wet_skill>
        <tyre_management>0.71</tyre_management>
        <blue_flag_conceding>0.8</blue_flag_conceding>
        <weather_tyre_changes>0.7</weather_tyre_changes>
        <avoidance_of_mistakes>0.3</avoidance_of_mistakes>
        <avoidance_of_forced_mistakes>0.4</avoidance_of_forced_mistakes>
		<vehicle_reliability>0.85</vehicle_reliability>
    </driver>
    <driver livery_name="Kevin Magnussen #20">
        <name>Kevin Magnussen</name>
	<country>DNK</country>
        <race_skill>0.64</race_skill>
        <qualifying_skill>0.63</qualifying_skill>
        <aggression>1.6</aggression>
        <defending>1.2</defending>
        <stamina>0.6</stamina>
        <consistency>0.59</consistency>
        <start_reactions>0.81</start_reactions>
        <wet_skill>0.7</wet_skill>
        <tyre_management>0.63</tyre_management>
        <blue_flag_conceding>0.54</blue_flag_conceding>
        <weather_tyre_changes>0.724</weather_tyre_changes>
        <avoidance_of_mistakes>0.5</avoidance_of_mistakes>
        <avoidance_of_forced_mistakes>0.6</avoidance_of_forced_mistakes>
		<vehicle_reliability>0.8</vehicle_reliability>
    </driver>
    <driver livery_name="Nico Hülkenberg #27">
        <name>Nico Hülkenberg</name>
	<country>DEU</country>
        <race_skill>0.76</race_skill>
        <qualifying_skill>0.78</qualifying_skill>
        <aggression>0.51</aggression>
        <defending>0.78</defending>
        <stamina>0.8</stamina>
        <consistency>0.8</consistency>
        <start_reactions>0.9</start_reactions>
        <wet_skill>0.85</wet_skill>
        <tyre_management>0.7</tyre_management>
        <blue_flag_conceding>0.8</blue_flag_conceding>
        <weather_tyre_changes>0.85</weather_tyre_changes>
        <avoidance_of_mistakes>0.8</avoidance_of_mistakes>
        <avoidance_of_forced_mistakes>0.8</avoidance_of_forced_mistakes>
		<vehicle_reliability>0.8</vehicle_reliability>
    </driver><driver livery_name="Oliver Bearman #50">
        <name>Oliver Bearman</name>
	<country>GBR</country>
        <race_skill>0.75</race_skill>
        <qualifying_skill>0.70</qualifying_skill>
        <aggression>0.6</aggression>
        <defending>0.7</defending>
        <stamina>0.8</stamina>
        <consistency>0.8</consistency>
        <start_reactions>0.81</start_reactions>
        <wet_skill>0.7</wet_skill>
        <tyre_management>0.65</tyre_management>
        <blue_flag_conceding>0.5</blue_flag_conceding>
        <weather_tyre_changes>0.7</weather_tyre_changes>
        <avoidance_of_mistakes>0.6</avoidance_of_mistakes>
        <avoidance_of_forced_mistakes>0.6</avoidance_of_forced_mistakes>
		<vehicle_reliability>0.8</vehicle_reliability>
    </driver>
    <driver livery_name="Alexander Albon #23">
        <name>Alexander Albon</name>
	<country>THA</country>
        <race_skill>0.71</race_skill>
        <qualifying_skill>0.75</qualifying_skill>
        <aggression>0.68</aggression>
        <defending>0.9</defending>
        <stamina>0.8</stamina>
        <consistency>0.72</consistency>
        <start_reactions>0.82</start_reactions>
        <wet_skill>0.75</wet_skill>
        <tyre_management>0.67</tyre_management>
        <blue_flag_conceding>0.8</blue_flag_conceding>
        <weather_tyre_changes>0.82</weather_tyre_changes>
        <avoidance_of_mistakes>0.7</avoidance_of_mistakes>
        <avoidance_of_forced_mistakes>0.7</avoidance_of_forced_mistakes>
		<vehicle_reliability>0.7</vehicle_reliability>
    </driver>
    <driver livery_name="Logan Sargeant #2">
        <name>Logan Sargeant</name>
	<country>USA</country>
        <race_skill>0.5</race_skill>
        <qualifying_skill>0.43</qualifying_skill>
        <aggression>0.3</aggression>
        <defending>0.5</defending>
        <stamina>0.4</stamina>
        <consistency>0.5</consistency>
        <start_reactions>0.7</start_reactions>
        <wet_skill>0.5</wet_skill>
        <tyre_management>0.6</tyre_management>
        <blue_flag_conceding>0.58</blue_flag_conceding>
        <weather_tyre_changes>0.61</weather_tyre_changes>
        <avoidance_of_mistakes>0.1</avoidance_of_mistakes>
        <avoidance_of_forced_mistakes>0.1</avoidance_of_forced_mistakes>
		<vehicle_reliability>0.5</vehicle_reliability>
    </driver>
    <driver livery_name="Franco Colapinto #43">
        <name>Franco Colapinto</name>
	<country>ARG</country>
        <race_skill>0.70</race_skill>
        <qualifying_skill>0.73</qualifying_skill>
        <aggression>0.78</aggression>
        <defending>0.8</defending>
        <stamina>0.77</stamina>
        <consistency>0.73</consistency>
        <start_reactions>0.8</start_reactions>
        <wet_skill>0.75</wet_skill>
        <tyre_management>0.65</tyre_management>
        <blue_flag_conceding>0.8</blue_flag_conceding>
        <weather_tyre_changes>0.82</weather_tyre_changes>
        <avoidance_of_mistakes>0.7</avoidance_of_mistakes>
        <avoidance_of_forced_mistakes>0.7</avoidance_of_forced_mistakes>
		<vehicle_reliability>0.7</vehicle_reliability>
    </driver>
</custom_ai_drivers>
